## freeswitch 1.10.5+provoice1

=== debian/changelog ===
freeswitch (1.10.5+provoice1) focal; urgency=medium

  * Release for ProVoice on Ubuntu 20.04 LTS

 -- Thomas Lobker <thomas@mediaserve.nl>  Mon, 08 Mar 2021 19:03:08 +0000
