=== debian/control ===
#### Do not edit!  This file is auto-generated from debian/bootstrap.sh.

Source: freeswitch
Section: comm
Priority: optional
Maintainer: SignalWire, Inc <support@signalwire.com>
Build-Depends:
# for debian
 debhelper (>= 8.0.0), dh-systemd,
# bootstrapping
 automake (>= 1.9), autoconf, libtool, libtool-bin,
# core build
 dpkg-dev (>= 1.15.8.12), gcc (>= 4:4.4.5), g++ (>= 4:4.4.5),
 libc6-dev (>= 2.11.3), make (>= 3.81),
 libpcre3-dev,
 libedit-dev (>= 2.11),
 libsqlite3-dev,
 libtiff5-dev,
 wget, pkg-config,
 yasm,
# core codecs
 libogg-dev, libspeex-dev, libspeexdsp-dev,
# configure options
 libssl1.0-dev | libssl-dev, unixodbc-dev, libpq-dev,
 libncurses5-dev, libjpeg62-turbo-dev | libjpeg-turbo8-dev | libjpeg62-dev | libjpeg8-dev,
 python-dev, python-all-dev, python-support (>= 0.90) | dh-python, erlang-dev, libtpl-dev (>= 1.5),
# documentation
 doxygen,
# for APR (not essential for build)
 uuid-dev, libexpat1-dev, libgdbm-dev, libdb-dev,
# used by many modules
 libcurl4-openssl-dev | libcurl4-gnutls-dev | libcurl-dev,
 bison, zlib1g-dev, libsofia-sip-ua-dev (>= 1.12.12),
 libspandsp3-dev,
# module build-depends
 libavformat-dev, libswscale-dev, libavresample-dev, libldns-fs-dev |
 libldns-dev, libhiredis-dev, ladspa-sdk, libmemcached-dev,
 libsoundtouch-dev, libflite-dev | flite1-dev, libopencore-amrnb-dev,
 libcodec2-dev, libopus-dev, libpq-dev , libasound2-dev,
 portaudio19-dev, libperl-dev, librabbitmq-dev, libpq-dev,
 libssl1.0-dev | libssl-dev, erlang-dev, libmagickcore-dev,
 libopusfile-dev, portaudio19-dev, libogg-dev, libvorbis-dev,
 libmp3lame-dev, libmpg123-dev, libshout3-dev, libsndfile1-dev,
 libflac-dev, libogg-dev, libvorbis-dev, libvlc-dev (>= 2.0.0),
 default-jdk, liblua5.2-dev | liblua5.1-dev, libmono-2.0-dev,
 mono-mcs, python-dev , libyaml-dev, libglib2.0-dev
Standards-Version: 3.9.3
Homepage: https://freeswitch.org/
Vcs-Git: https://github.com/signalwire/freeswitch.git
Vcs-Browser: https://github.com/signalwire/freeswitch

Package: freeswitch-all
Architecture: amd64 armhf
Depends: freeswitch-meta-all (= ${binary:Version}), freeswitch-meta-all-dbg (= ${binary:Version})
Conflicts: freeswitch-all (<= 1.6.7)
Description: Cross-Platform Scalable Multi-Protocol Soft Switch
 FreeSWITCH is a scalable open source cross-platform telephony
 platform designed to route and interconnect popular communication
 protocols using audio, video, text or any other form of media.
 .
 This is a package which depends on all packaged FreeSWITCH modules.

Package: freeswitch
Architecture: amd64 armhf
Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends},
 libfreeswitch1 (= ${binary:Version})
Recommends:
Suggests: freeswitch-dbg
Conflicts: freeswitch-all (<= 1.6.7)
Description: Cross-Platform Scalable Multi-Protocol Soft Switch
 FreeSWITCH is a scalable open source cross-platform telephony
 platform designed to route and interconnect popular communication
 protocols using audio, video, text or any other form of media.
 .
 This package contains the FreeSWITCH core.

Package: libfreeswitch1
Architecture: amd64 armhf
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends:
Suggests: libfreeswitch1-dbg
Conflicts: freeswitch-all (<= 1.6.7)
Description: Cross-Platform Scalable Multi-Protocol Soft Switch
 FreeSWITCH is a scalable open source cross-platform telephony
 platform designed to route and interconnect popular communication
 protocols using audio, video, text or any other form of media.
 .
 This package contains the FreeSWITCH core library.

Package: python-esl
Section: python
Architecture: amd64 armhf
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Cross-Platform Scalable Multi-Protocol Soft Switch
 FreeSWITCH is a scalable open source cross-platform telephony
 platform designed to route and interconnect popular communication
 protocols using audio, video, text or any other form of media.
 .
 This package contains the Python binding for FreeSWITCH Event Socket Library (ESL).

Package: libesl-perl
Section: perl
Architecture: amd64 armhf
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Description: Cross-Platform Scalable Multi-Protocol Soft Switch
 FreeSWITCH is a scalable open source cross-platform telephony
 platform designed to route and interconnect popular communication
 protocols using audio, video, text or any other form of media.
 .
 This package contains the Perl binding for FreeSWITCH Event Socket Library (ESL).

Package: freeswitch-meta-bare
Architecture: amd64 armhf
Depends: ${misc:Depends}, freeswitch (= ${binary:Version})
Recommends:
 freeswitch-doc (= ${binary:Version}),
 freeswitch-mod-commands (= ${binary:Version}),
 freeswitch-init,
 freeswitch-lang (= ${binary:Version}),
 freeswitch-timezones (= ${binary:Version}),
 freeswitch-music,
 freeswitch-sounds
Suggests:
Description: Cross-Platform Scalable Multi-Protocol Soft Switch
 FreeSWITCH is a scalable open source cross-platform telephony
 platform designed to route and interconnect popular communication
 protocols using audio, video, text or any other form of media.
 .
 This is a metapackage which depends on the packages needed for a very
 bare FreeSWITCH install.

Package: freeswitch-meta-default
Architecture: amd64 armhf
Depends: ${misc:Depends}, freeswitch (= ${binary:Version}),
 freeswitch-mod-commands (= ${binary:Version}),
 freeswitch-mod-conference (= ${binary:Version}),
 freeswitch-mod-db (= ${binary:Version}),
 freeswitch-mod-dptools (= ${binary:Version}),
 freeswitch-mod-fifo (= ${binary:Version}),
 freeswitch-mod-hash (= ${binary:Version}),
 freeswitch-mod-pgsql (= ${binary:Version}),
 freeswitch-mod-spandsp (= ${binary:Version}),
 freeswitch-mod-voicemail (= ${binary:Version}),
 freeswitch-mod-dialplan-xml (= ${binary:Version}),
 freeswitch-mod-loopback (= ${binary:Version}),
 freeswitch-mod-sofia (= ${binary:Version}),
 freeswitch-mod-local-stream (= ${binary:Version}),
 freeswitch-mod-native-file (= ${binary:Version}),
 freeswitch-mod-sndfile (= ${binary:Version}),
 freeswitch-mod-tone-stream (= ${binary:Version}),
 freeswitch-mod-lua (= ${binary:Version}),
 freeswitch-mod-console (= ${binary:Version}),
 freeswitch-mod-say-en (= ${binary:Version})
Recommends:
 freeswitch-init,
 freeswitch-lang (= ${binary:Version}),
 freeswitch-timezones (= ${binary:Version}),
 freeswitch-meta-codecs (= ${binary:Version}),
 freeswitch-music,
 freeswitch-sounds
Suggests:
 freeswitch-mod-cidlookup (= ${binary:Version}),
 freeswitch-mod-curl (= ${binary:Version}),
 freeswitch-mod-directory (= ${binary:Version}),
 freeswitch-mod-enum (= ${binary:Version}),
 freeswitch-mod-spy (= ${binary:Version}),
 freeswitch-mod-valet-parking (= ${binary:Version})
Description: Cross-Platform Scalable Multi-Protocol Soft Switch
 FreeSWITCH is a scalable open source cross-platform telephony
 platform designed to route and interconnect popular communication
 protocols using audio, video, text or any other form of media.
 .
 This is a metapackage which depends on the packages needed for a
 reasonably basic FreeSWITCH install.

Package: freeswitch-meta-vanilla
Architecture: amd64 armhf
Depends: ${misc:Depends}, freeswitch (= ${binary:Version}),
 freeswitch-init,
 freeswitch-mod-console (= ${binary:Version}),
 freeswitch-mod-logfile (= ${binary:Version}),
 freeswitch-mod-enum (= ${binary:Version}),
 freeswitch-mod-cdr-csv (= ${binary:Version}),
 freeswitch-mod-event-socket (= ${binary:Version}),
 freeswitch-mod-sofia (= ${binary:Version}),
 freeswitch-mod-loopback (= ${binary:Version}),
 freeswitch-mod-commands (= ${binary:Version}),
 freeswitch-mod-conference (= ${binary:Version}),
 freeswitch-mod-db (= ${binary:Version}),
 freeswitch-mod-dptools (= ${binary:Version}),
 freeswitch-mod-expr (= ${binary:Version}),
 freeswitch-mod-fifo (= ${binary:Version}),
 freeswitch-mod-hash (= ${binary:Version}),
 freeswitch-mod-pgsql (= ${binary:Version}),
 freeswitch-mod-voicemail (= ${binary:Version}),
 freeswitch-mod-esf (= ${binary:Version}),
 freeswitch-mod-fsv (= ${binary:Version}),
 freeswitch-mod-valet-parking (= ${binary:Version}),
 freeswitch-mod-httapi (= ${binary:Version}),
 freeswitch-mod-dialplan-xml (= ${binary:Version}),
 freeswitch-mod-dialplan-asterisk (= ${binary:Version}),
 freeswitch-mod-spandsp (= ${binary:Version}),
 freeswitch-mod-g723-1 (= ${binary:Version}),
 freeswitch-mod-g729 (= ${binary:Version}),
 freeswitch-mod-amr (= ${binary:Version}),
 freeswitch-mod-h26x (= ${binary:Version}),
 freeswitch-mod-sndfile (= ${binary:Version}),
 freeswitch-mod-native-file (= ${binary:Version}),
 freeswitch-mod-local-stream (= ${binary:Version}),
 freeswitch-mod-tone-stream (= ${binary:Version}),
 freeswitch-mod-lua (= ${binary:Version}),
 freeswitch-mod-say-en (= ${binary:Version}),
Recommends:
 freeswitch-lang (= ${binary:Version}),
 freeswitch-timezones (= ${binary:Version}),
 freeswitch-music,
 freeswitch-sounds,
 freeswitch-conf-vanilla (= ${binary:Version}),
Description: Cross-Platform Scalable Multi-Protocol Soft Switch
 FreeSWITCH is a scalable open source cross-platform telephony
 platform designed to route and interconnect popular communication
 protocols using audio, video, text or any other form of media.
 .
 This is a metapackage which depends on the packages needed for
 running the FreeSWITCH vanilla example configuration.

Package: freeswitch-meta-sorbet
Architecture: amd64 armhf
Depends: ${misc:Depends}, freeswitch (= ${binary:Version}),
Recommends:
 freeswitch-init,
 freeswitch-lang (= ${binary:Version}),
 freeswitch-timezones (= ${binary:Version}),
 freeswitch-meta-codecs (= ${binary:Version}),
 freeswitch-music,
 freeswitch-sounds,
 freeswitch-mod-abstraction (= ${binary:Version}),
 freeswitch-mod-avmd (= ${binary:Version}),
 freeswitch-mod-blacklist (= ${binary:Version}),
 freeswitch-mod-callcenter (= ${binary:Version}),
 freeswitch-mod-cidlookup (= ${binary:Version}),
 freeswitch-mod-commands (= ${binary:Version}),
 freeswitch-mod-conference (= ${binary:Version}),
 freeswitch-mod-curl (= ${binary:Version}),
 freeswitch-mod-db (= ${binary:Version}),
 freeswitch-mod-directory (= ${binary:Version}),
 freeswitch-mod-distributor (= ${binary:Version}),
 freeswitch-mod-dptools (= ${binary:Version}),
 freeswitch-mod-easyroute (= ${binary:Version}),
 freeswitch-mod-enum (= ${binary:Version}),
 freeswitch-mod-esf (= ${binary:Version}),
 freeswitch-mod-esl (= ${binary:Version}),
 freeswitch-mod-expr (= ${binary:Version}),
 freeswitch-mod-fifo (= ${binary:Version}),
 freeswitch-mod-fsk (= ${binary:Version}),
 freeswitch-mod-fsv (= ${binary:Version}),
 freeswitch-mod-hash (= ${binary:Version}),
 freeswitch-mod-httapi (= ${binary:Version}),
 freeswitch-mod-http-cache (= ${binary:Version}),
 freeswitch-mod-lcr (= ${binary:Version}),
 freeswitch-mod-nibblebill (= ${binary:Version}),
 freeswitch-mod-oreka (= ${binary:Version}),
 freeswitch-mod-pgsql (= ${binary:Version}),
 freeswitch-mod-redis (= ${binary:Version}),
 freeswitch-mod-rss (= ${binary:Version}),
 freeswitch-mod-sms (= ${binary:Version}),
 freeswitch-mod-snapshot (= ${binary:Version}),
 freeswitch-mod-snom (= ${binary:Version}),
 freeswitch-mod-sonar (= ${binary:Version}),
 freeswitch-mod-soundtouch (= ${binary:Version}),
 freeswitch-mod-spandsp (= ${binary:Version}),
 freeswitch-mod-spy (= ${binary:Version}),
 freeswitch-mod-stress (= ${binary:Version}),
 freeswitch-mod-valet-parking (= ${binary:Version}),
 freeswitch-mod-vmd (= ${binary:Version}),
 freeswitch-mod-voicemail (= ${binary:Version}),
 freeswitch-mod-voicemail-ivr (= ${binary:Version}),
 freeswitch-mod-flite (= ${binary:Version}),
 freeswitch-mod-pocketsphinx (= ${binary:Version}),
 freeswitch-mod-tts-commandline (= ${binary:Version}),
 freeswitch-mod-dialplan-xml (= ${binary:Version}),
 freeswitch-mod-loopback (= ${binary:Version}),
 freeswitch-mod-rtmp (= ${binary:Version}),
 freeswitch-mod-skinny (= ${binary:Version}),
 freeswitch-mod-sofia (= ${binary:Version}),
 freeswitch-mod-cdr-csv (= ${binary:Version}),
