## freeswitch 1.10.7+provoice1

=== debian/changelog ===
freeswitch (1.10.7+provoice1) bionic; urgency=medium

  * Release for ProVoice on Ubuntu 18.04 LTS

 -- Thomas Lobker <thomas@mediaserve.nl>  Wed, 15 Dec 2021 19:48:04 +0000
