=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Maintainer: SignalWire, Inc <support@signalwire.com>
 Build-Depends:
 # for debian
- debhelper (>= 8.0.0), dh-systemd,
+ debhelper (>= 8.0.0), dh-systemd | debhelper (>= 8.0.0),
 # bootstrapping
  automake (>= 1.9), autoconf, libtool, libtool-bin,
 # core build
@@ -23,27 +23,30 @@
 # configure options
  libssl1.0-dev | libssl-dev, unixodbc-dev, libpq-dev,
  libncurses5-dev, libjpeg62-turbo-dev | libjpeg-turbo8-dev | libjpeg62-dev | libjpeg8-dev,
- python-dev, python-all-dev, python-support (>= 0.90) | dh-python, erlang-dev, libtpl-dev (>= 1.5),
+ python-dev | python-dev-is-python2, python3-dev, python-all-dev, python-support (>= 0.90) | dh-python, erlang-dev, libtpl-dev (>= 1.5),
 # documentation
  doxygen,
 # for APR (not essential for build)
- uuid-dev, libexpat1-dev, libgdbm-dev, libdb-dev,
+ uuid-dev, libexpat1-dev, libgdbm-dev, libgdbm-compat-dev, libdb-dev,
 # used by many modules
  libcurl4-openssl-dev | libcurl4-gnutls-dev | libcurl-dev,
- bison, zlib1g-dev, libsofia-sip-ua-dev (>= 1.12.12),
+ bison, zlib1g-dev, libsofia-sip-ua-dev (>= 1.13.6),
  libspandsp3-dev,
+# used to format the private freeswitch apt-repo key properly
+ gnupg,
 # module build-depends
  libavformat-dev, libswscale-dev, libavresample-dev, libldns-fs-dev |
  libldns-dev, libhiredis-dev, ladspa-sdk, libmemcached-dev,
  libsoundtouch-dev, libflite-dev | flite1-dev, libopencore-amrnb-dev,
  libcodec2-dev, libopus-dev, libpq-dev , libasound2-dev,
- portaudio19-dev, libperl-dev, librabbitmq-dev, libpq-dev,
- libssl1.0-dev | libssl-dev, erlang-dev, libmagickcore-dev,
- libopusfile-dev, portaudio19-dev, libogg-dev, libvorbis-dev,
- libmp3lame-dev, libmpg123-dev, libshout3-dev, libsndfile1-dev,
- libflac-dev, libogg-dev, libvorbis-dev, libvlc-dev (>= 2.0.0),
- default-jdk, liblua5.2-dev | liblua5.1-dev, libmono-2.0-dev,
- mono-mcs, python-dev , libyaml-dev, libglib2.0-dev
+ portaudio19-dev, librabbitmq-dev, libpq-dev, libssl1.0-dev |
+ libssl-dev, erlang-dev, libmagickcore-dev, libopusfile-dev,
+ portaudio19-dev, libogg-dev, libvorbis-dev, libmp3lame-dev,
+ libmpg123-dev, libshout3-dev, libsndfile1-dev, libflac-dev,
+ libogg-dev, libvorbis-dev, libvlc-dev (>= 2.0.0), default-jdk,
+ liblua5.2-dev | liblua5.1-dev, libmono-2.0-dev, mono-mcs,
+ libperl-dev, python-dev | python-dev-is-python2, python3-dev,
+ libyaml-dev, libglib2.0-dev
 Standards-Version: 3.9.3
 Homepage: https://freeswitch.org/
 Vcs-Git: https://github.com/signalwire/freeswitch.git
@@ -76,7 +79,7 @@
 
 Package: libfreeswitch1
 Architecture: amd64 armhf
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libsofia-sip-ua0 (>= 1.13.6)
 Recommends:
 Suggests: libfreeswitch1-dbg
 Conflicts: freeswitch-all (<= 1.6.7)
@@ -280,7 +283,3 @@
  freeswitch-mod-tts-commandline (= ${binary:Version}),
  freeswitch-mod-dialplan-xml (= ${binary:Version}),
  freeswitch-mod-loopback (= ${binary:Version}),
- freeswitch-mod-rtmp (= ${binary:Version}),
- freeswitch-mod-skinny (= ${binary:Version}),
- freeswitch-mod-sofia (= ${binary:Version}),
- freeswitch-mod-cdr-csv (= ${binary:Version}),
