## freeswitch 1.10.8~dev~2656~b5bc40554b~bullseye

=== debian/changelog ===
freeswitch (1.10.8~dev~2656~b5bc40554b~bullseye-1~bullseye+1) testing; urgency=medium

  * Nightly build.

 -- Travis Cross <tc@traviscross.com>  Mon, 07 Mar 2022 23:11:46 +0000

freeswitch (1.2~rc2-1) unstable; urgency=low

  * Bump version.
  * Sounds and music have been moved to their own source packaging.

 -- Travis Cross <tc@traviscross.com>  Thu, 24 May 2012 15:15:10 +0000

freeswitch (1.2~alpha1-1) unstable; urgency=low

  * Initial release of FreeSWITCH in new debian packaging.
  * The debian packaging has been completely rewritten from the ground up.
  * We now install to the correct locations outlined in the Filesystem
    Hierarchy Standard (FHS).
  * All modules are packaged separately from the core.
  * We have a handy system for autogenerating the final packaging
    configuration from a consolidated configuration file.

 -- Travis Cross <tc@traviscross.com>  Sat, 05 May 2012 07:10:14 +0000
