=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
 # documentation
  doxygen,
 # for APR (not essential for build)
- uuid-dev, libexpat1-dev, libgdbm-dev, libgdbm-compat-dev, libdb-dev,
+ uuid-dev, libexpat1-dev, libgdbm-dev, libdb-dev,
 # used by many modules
  libcurl4-openssl-dev | libcurl4-gnutls-dev | libcurl-dev,
  bison, zlib1g-dev, libsofia-sip-ua-dev (>= 1.13.6),
@@ -35,18 +35,21 @@
 # used to format the private freeswitch apt-repo key properly
  gnupg,
 # module build-depends
- libavformat-dev, libswscale-dev, libavresample-dev, libldns-fs-dev |
- libldns-dev, libhiredis-dev, ladspa-sdk, libmemcached-dev,
- libsoundtouch-dev, libflite-dev | flite1-dev, libopencore-amrnb-dev,
- libcodec2-dev, libopus-dev, libpq-dev , libasound2-dev,
- portaudio19-dev, librabbitmq-dev, libpq-dev, libssl1.0-dev |
- libssl-dev, erlang-dev, libmagickcore-dev, libopusfile-dev,
- portaudio19-dev, libogg-dev, libvorbis-dev, libmp3lame-dev,
- libmpg123-dev, libshout3-dev, libsndfile1-dev, libflac-dev,
- libogg-dev, libvorbis-dev, libvlc-dev (>= 2.0.0), default-jdk,
- liblua5.2-dev | liblua5.1-dev, libmono-2.0-dev, mono-mcs,
- libperl-dev, python-dev | python-dev-is-python2, python3-dev,
- libyaml-dev, libglib2.0-dev
+ libavformat-dev, libswscale-dev, libavresample-dev, libopencv-dev,
+ libldns-fs-dev | libldns-dev, libhiredis-dev, ladspa-sdk,
+ libmemcached-dev, libks, signalwire-client-c, libsoundtouch-dev,
+ libflite-dev | flite1-dev, libopencore-amrnb-dev, libbroadvoice-dev,
+ libcodec2-dev, libilbc-dev, libopus-dev, libsilk-dev,
+ libmariadb-dev, libpq-dev , libldap2-dev, libasound2-dev,
+ portaudio19-dev, libperl-dev, libgdbm-compat-dev, librabbitmq-dev,
+ libpq-dev, erlang-dev, libssl1.0-dev | libssl-dev, erlang-dev,
+ libsnmp-dev, libmagickcore-dev, libopusfile-dev, portaudio19-dev,
+ libogg-dev, libvorbis-dev, libmp3lame-dev, libmpg123-dev,
+ libshout3-dev, libsndfile1-dev, libflac-dev, libogg-dev,
+ libvorbis-dev, libvlc-dev (>= 2.0.0), default-jdk, liblua5.2-dev |
+ liblua5.1-dev, libmono-2.0-dev, mono-mcs, libperl-dev,
+ libgdbm-compat-dev, python-dev | python-dev-is-python2, python3-dev,
+ git, libv8-6.1-dev, libyaml-dev, libglib2.0-dev
 Standards-Version: 3.9.3
 Homepage: https://freeswitch.org/
 Vcs-Git: https://github.com/signalwire/freeswitch.git
@@ -279,7 +282,3 @@
  freeswitch-mod-voicemail (= ${binary:Version}),
  freeswitch-mod-voicemail-ivr (= ${binary:Version}),
  freeswitch-mod-flite (= ${binary:Version}),
- freeswitch-mod-pocketsphinx (= ${binary:Version}),
- freeswitch-mod-tts-commandline (= ${binary:Version}),
- freeswitch-mod-dialplan-xml (= ${binary:Version}),
- freeswitch-mod-loopback (= ${binary:Version}),
