## freeswitch 1.10.8~dev~2656~b5bc40554b~buster

=== debian/changelog ===
freeswitch (1.10.8~dev~2656~b5bc40554b~buster-1~buster+1) stable; urgency=medium

  * Nightly build.

 -- Travis Cross <tc@traviscross.com>  Mon, 07 Mar 2022 23:15:01 +0000
