## freeswitch 1.10.8~dev~2656~b5bc40554b~stretch

=== debian/changelog ===
freeswitch (1.10.8~dev~2656~b5bc40554b~stretch-1~stretch+1) oldstable; urgency=medium

  * Nightly build.

 -- Travis Cross <tc@traviscross.com>  Mon, 07 Mar 2022 23:27:43 +0000
