## freeswitch 1.10.8~dev~2657~19e64a6501~bullseye

=== debian/changelog ===
freeswitch (1.10.8~dev~2657~19e64a6501~bullseye-1~bullseye+1) testing; urgency=medium

  * Nightly build.

 -- Travis Cross <tc@traviscross.com>  Mon, 07 Mar 2022 23:53:37 +0000
