## freeswitch 1.10.8~dev~2657~19e64a6501~buster

=== debian/changelog ===
freeswitch (1.10.8~dev~2657~19e64a6501~buster-1~buster+1) stable; urgency=medium

  * Nightly build.

 -- Travis Cross <tc@traviscross.com>  Mon, 07 Mar 2022 23:58:00 +0000
