## freeswitch 1.10.8~dev~2657~19e64a6501~stretch

=== debian/changelog ===
freeswitch (1.10.8~dev~2657~19e64a6501~stretch-1~stretch+1) oldstable; urgency=medium

  * Nightly build.

 -- Travis Cross <tc@traviscross.com>  Tue, 08 Mar 2022 00:15:37 +0000
