## freeswitch 1.10.8~dev~2658~aabce0c3b8~bullseye

=== debian/changelog ===
freeswitch (1.10.8~dev~2658~aabce0c3b8~bullseye-1~bullseye+1) testing; urgency=medium

  * Nightly build.

 -- Travis Cross <tc@traviscross.com>  Wed, 09 Mar 2022 13:26:36 +0000
