## freeswitch 1.10.8~dev~2658~aabce0c3b8~buster

=== debian/changelog ===
freeswitch (1.10.8~dev~2658~aabce0c3b8~buster-1~buster+1) stable; urgency=medium

  * Nightly build.

 -- Travis Cross <tc@traviscross.com>  Wed, 09 Mar 2022 13:28:25 +0000
