## freeswitch 1.10.8~dev~2658~aabce0c3b8~stretch

=== debian/changelog ===
freeswitch (1.10.8~dev~2658~aabce0c3b8~stretch-1~stretch+1) oldstable; urgency=medium

  * Nightly build.

 -- Travis Cross <tc@traviscross.com>  Wed, 09 Mar 2022 13:32:58 +0000
