## freeswitch 1.10.8~dev~2659~a40584b465~bullseye

=== debian/changelog ===
freeswitch (1.10.8~dev~2659~a40584b465~bullseye-1~bullseye+1) testing; urgency=medium

  * Nightly build.

 -- Travis Cross <tc@traviscross.com>  Tue, 15 Mar 2022 13:53:53 +0000
