## freeswitch 1.10.8~dev~2659~a40584b465~buster

=== debian/changelog ===
freeswitch (1.10.8~dev~2659~a40584b465~buster-1~buster+1) stable; urgency=medium

  * Nightly build.

 -- Travis Cross <tc@traviscross.com>  Tue, 15 Mar 2022 13:56:48 +0000
