## freeswitch 1.10.8~dev~2659~a40584b465~stretch

=== debian/changelog ===
freeswitch (1.10.8~dev~2659~a40584b465~stretch-1~stretch+1) oldstable; urgency=medium

  * Nightly build.

 -- Travis Cross <tc@traviscross.com>  Tue, 15 Mar 2022 14:05:26 +0000
