=== debian/control ===
--- 
+++ 
@@ -41,15 +41,15 @@
  libflite-dev | flite1-dev, libopencore-amrnb-dev, libbroadvoice-dev,
  libcodec2-dev, libilbc-dev, libopus-dev, libsilk-dev,
  libmariadb-dev, libpq-dev , libldap2-dev, libasound2-dev,
- portaudio19-dev, libperl-dev, libgdbm-compat-dev, librabbitmq-dev,
- libpq-dev, erlang-dev, libssl1.0-dev | libssl-dev, erlang-dev,
- libsnmp-dev, libmagickcore-dev, libopusfile-dev, portaudio19-dev,
- libogg-dev, libvorbis-dev, libmp3lame-dev, libmpg123-dev,
- libshout3-dev, libsndfile1-dev, libflac-dev, libogg-dev,
- libvorbis-dev, libvlc-dev (>= 2.0.0), default-jdk, liblua5.2-dev |
- liblua5.1-dev, libmono-2.0-dev, mono-mcs, libperl-dev,
- libgdbm-compat-dev, python-dev | python-dev-is-python2, python3-dev,
- git, libv8-6.1-dev, libyaml-dev, libglib2.0-dev
+ portaudio19-dev, libperl-dev, librabbitmq-dev, libpq-dev,
+ erlang-dev, libssl1.0-dev | libssl-dev, erlang-dev, libsnmp-dev,
+ libmagickcore-dev, libopusfile-dev, portaudio19-dev, libogg-dev,
+ libvorbis-dev, libmp3lame-dev, libmpg123-dev, libshout3-dev,
+ libsndfile1-dev, libflac-dev, libogg-dev, libvorbis-dev, libvlc-dev
+ (>= 2.0.0), default-jdk, liblua5.2-dev | liblua5.1-dev,
+ libmono-2.0-dev, mono-mcs, libperl-dev, python-dev |
+ python-dev-is-python2, python3-dev, git, libv8-6.1-dev, libyaml-dev,
+ libglib2.0-dev
 Standards-Version: 3.9.3
 Homepage: https://freeswitch.org/
 Vcs-Git: https://github.com/signalwire/freeswitch.git
@@ -282,3 +282,4 @@
  freeswitch-mod-voicemail (= ${binary:Version}),
  freeswitch-mod-voicemail-ivr (= ${binary:Version}),
  freeswitch-mod-flite (= ${binary:Version}),
+ freeswitch-mod-pocketsphinx (= ${binary:Version}),
