=== debian/rules ===
--- 
+++ 
@@ -74,7 +74,7 @@
 		--host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
 		--prefix=/usr --localstatedir=/var --sysconfdir=/etc \
 		--with-gnu-ld --with-python --with-python3 --with-erlang --with-openssl \
-		--enable-core-odbc-support --enable-zrtp
+		--enable-core-odbc-support --disable-libvpx
 	touch $@
 
 override_dh_auto_configure: .stamp-configure
