## freeswitch 1.10.12

=== debian/changelog ===
freeswitch (1.10.12-sipwise1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.
  * pcre3 => pcre2
  * Use secure copyright file specification URI.
  * Update standards version to 4.6.2, no changes needed.
  * fix incompatible pointer type errors

 -- Victor Seva <vseva@debian.org>  Wed, 26 Feb 2025 11:42:55 +0100

freeswitch (1.10.12-sipwise1~bpo12+3) bookworm-backports; urgency=medium

  * MT#61530 odbc support

 -- Victor Seva <vseva@debian.org>  Fri, 15 Nov 2024 15:17:10 +0100

freeswitch (1.10.12-sipwise1~bpo12+2) bookworm-backports; urgency=medium

  * add xml_rpc module

 -- Victor Seva <vseva@debian.org>  Tue, 05 Nov 2024 15:49:36 +0100

freeswitch (1.10.12-sipwise1~bpo12+1) bookworm-backports; urgency=medium

  [ Guillem Jover ]
  * Switch systemd service from Type simple to notify

  [ Victor Seva ]
  * New upstream version 1.10.12
  * MT#60663 move configuration to freeswitch-cfg

 -- Victor Seva <vseva@debian.org>  Mon, 12 Aug 2024 13:23:35 +0200

freeswitch (1.10.11-sipwise1~bpo12+1) bookworm-backports; urgency=medium

  * New upstream version 1.10.11
  * MT#59568 add `-nonat` option flag to the start
  * remove upstream already applied patches

 -- Victor Seva <vseva@debian.org>  Wed, 06 Mar 2024 14:31:34 +0100

freeswitch (1.10.9-sipwise1~bpo12+7) bookworm-backports; urgency=medium

  [ Guillem Jover ]
  * Add systemd unit dependency information for remote-fs.target
  * Pass -np to avoid setting any scheduler policy

 -- Victor Seva <vseva@debian.org>  Mon, 04 Mar 2024 13:53:39 +0100

freeswitch (1.10.9-sipwise1~bpo12+6) bookworm-backports; urgency=medium

  [ Guillem Jover ]
  * Rebuild for bookworm-backports.
  * Set Rules-Requires-Root to no
  * Switch from /var/run to /run
  * Add a debian/.gitignore file
  * Use single quotes instead of unbalanced `' in output maintscript messages
  * Make debian/rules executable
  * Add a blank line after the #DEBHELPER# placeholder in maintscripts
  * Handle /var/cache/freeswitch and /usr/share/freeswitch/images dirs
  * Improve user and group handling
  * Rework systemd service unit
  * Update debian/.gitignore
  * Rename deprecated freeswitch.tmpfile to freeswitch.tmpfiles
  * Simplify debian/rules
  * Disable DH_VERBOSE mode
  * Remove unused build dependencies
  * Disable perl support
  * Disable unused elrang support
  * Disable Unix ODBC support
  * Switch to dh-sequence-python3 to get full python3 support
  * Use DEB_CFLAGS_MAINT_APPEND instead of appending directly to CFLAGS

 -- Victor Seva <vseva@debian.org>  Mon, 27 Nov 2023 15:00:39 +0100

freeswitch (1.10.9-sipwise1~bpo12+5) bookworm-backports; urgency=medium

  * add mod_xml_curl

 -- Victor Seva <vseva@debian.org>  Thu, 23 Nov 2023 15:10:52 +0100

freeswitch (1.10.9-sipwise1~bpo12+4) bookworm-backports; urgency=medium

  * add mod_mariadb

 -- Victor Seva <vseva@debian.org>  Thu, 03 Aug 2023 11:02:10 +0200

freeswitch (1.10.9-sipwise1~bpo12+3) bookworm-backports; urgency=medium

  * add mod_callcenter

 -- Victor Seva <vseva@debian.org>  Wed, 02 Aug 2023 09:20:15 +0200

freeswitch (1.10.9-sipwise1~bpo12+2) bookworm-backports; urgency=medium

  * new bunch of modules

 -- Victor Seva <vseva@debian.org>  Fri, 14 Jul 2023 10:45:54 +0200

freeswitch (1.10.9-1~bpo12+1sipwise1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Victor Seva <vseva@debian.org>  Thu, 06 Jul 2023 11:53:13 +0200

freeswitch (1.10.9-1) unstable; urgency=medium

  * Initial version

 -- Victor Seva <vseva@sipwise.com>  Wed, 28 Jun 2023 14:10:15 +0200
