=== debian/control ===
Source: freeswitch
Section: comm
Priority: optional
Maintainer: Sipwise Development Team <support@sipwise.com>
Homepage: https://freeswitch.org/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends:
 bison,
 debhelper-compat (= 13),
 dh-sequence-python3,
 libcurl4-openssl-dev,
 libedit-dev,
 libexpat1-dev,
 libglib2.0-dev,
 libldns-dev,
 liblua5.2-dev,
 libmariadb-dev,
 libncurses5-dev,
 libopus-dev,
 libpcre2-dev,
 libpq-dev,
 libsndfile1-dev,
 libsofia-sip-ua-dev,
 libspandsp3-dev,
 libspeex-dev,
 libspeexdsp-dev,
 libsqlite3-dev,
 libssl-dev,
 libsystemd-dev,
 libtool-bin,
 libtpl-dev,
 libvorbis-dev,
 libxmlrpc-core-c3-dev,
 libyaml-dev,
 pkg-config,
 python3-all,
 python3-dev,
 python3-setuptools,
 unixodbc-dev,
 uuid-dev,
 yasm,
 zlib1g-dev,

Package: freeswitch
Architecture: any
Depends:
 freeswitch-config,
 libfreeswitch1 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Cross-Platform Scalable Multi-Protocol Soft Switch
 FreeSWITCH is a scalable open source cross-platform telephony
 platform designed to route and interconnect popular communication
 protocols using audio, video, text or any other form of media.
 .
 This package contains the FreeSWITCH core.

Package: freeswitch-cfg
Architecture: any
Depends:
 ${misc:Depends},
Provides:
 freeswitch-config,
Description: configs for FreeSWITCH
 FreeSWITCH is a scalable open source cross-platform telephony
 platform designed to route and interconnect popular communication
 protocols using audio, video, text or any other form of media.
 .
 This package contains the FreeSWITCH configs.

Package: freeswitch-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
Description: documentation for FreeSWITCH
 FreeSWITCH is a scalable open source cross-platform telephony
 platform designed to route and interconnect popular communication
 protocols using audio, video, text or any other form of media.
 .
 This package contains Doxygen-produced documentation for FreeSWITCH.
 It may be an empty package at the moment.

Package: libfreeswitch1
Architecture: any
Depends:
 libsofia-sip-ua0 (>= 1.13.15),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Cross-Platform Scalable Multi-Protocol Soft Switch
 FreeSWITCH is a scalable open source cross-platform telephony
 platform designed to route and interconnect popular communication
 protocols using audio, video, text or any other form of media.
 .
 This package contains the FreeSWITCH core library.

Package: libfreeswitch-dev
Section: libdevel
Architecture: any
Depends:
 freeswitch,
 ${misc:Depends},
Description: development libraries and header files for FreeSWITCH
 FreeSWITCH is a scalable open source cross-platform telephony
 platform designed to route and interconnect popular communication
 protocols using audio, video, text or any other form of media.
 .
 This package contains include files for FreeSWITCH.

Package: python3-esl
Section: python
Architecture: any
Depends:
 libfreeswitch1 (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Cross-Platform Scalable Multi-Protocol Soft Switch
 FreeSWITCH is a scalable open source cross-platform telephony
 platform designed to route and interconnect popular communication
 protocols using audio, video, text or any other form of media.
 .
 This package contains the Python binding for FreeSWITCH Event Socket Library (ESL).

Package: freeswitch-mod-python3
Architecture: any
Depends:
 libfreeswitch1 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: mod_python3 for FreeSWITCH
 FreeSWITCH is a scalable open source cross-platform telephony
 platform designed to route and interconnect popular communication
 protocols using audio, video, text or any other form of media.
 .
 This package contains mod_python3 for FreeSWITCH.

Package: freeswitch-mod-lua
Architecture: any
Depends:
 libfreeswitch1 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: mod_lua for FreeSWITCH
 FreeSWITCH is a scalable open source cross-platform telephony
 platform designed to route and interconnect popular communication
 protocols using audio, video, text or any other form of media.
 .
 This package contains mod_lua for FreeSWITCH.
 .
 Adds mod_lua.

Package: freeswitch-mod-yaml
Architecture: any
Depends:
 libfreeswitch1 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: mod_yaml for FreeSWITCH
 FreeSWITCH is a scalable open source cross-platform telephony
 platform designed to route and interconnect popular communication
 protocols using audio, video, text or any other form of media.
 .
 This package contains mod_yaml for FreeSWITCH.
 .
 Adds mod_yaml.

Package: freeswitch-mod-amr
Architecture: any
Depends:
 libfreeswitch1 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: mod_amr for FreeSWITCH
 FreeSWITCH is a scalable open source cross-platform telephony
 platform designed to route and interconnect popular communication
 protocols using audio, video, text or any other form of media.
 .
 This package contains mod_amr for FreeSWITCH.
 .
 Adds mod_amr.

Package: freeswitch-mod-b64
Architecture: any
Depends:
 libfreeswitch1 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: mod_b64 for FreeSWITCH
 FreeSWITCH is a scalable open source cross-platform telephony
 platform designed to route and interconnect popular communication
 protocols using audio, video, text or any other form of media.
 .
 This package contains mod_b64 for FreeSWITCH.
 .
 Adds mod_b64.

Package: freeswitch-mod-g723-1
Architecture: any
Depends:
 libfreeswitch1 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: mod_g723_1 for FreeSWITCH
 FreeSWITCH is a scalable open source cross-platform telephony
 platform designed to route and interconnect popular communication
 protocols using audio, video, text or any other form of media.
 .
 This package contains mod_g723_1 for FreeSWITCH.
 .
 Adds mod_g723_1.

Package: freeswitch-mod-g729
Architecture: any
Depends:
 libfreeswitch1 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: mod_g729 for FreeSWITCH
 FreeSWITCH is a scalable open source cross-platform telephony
 platform designed to route and interconnect popular communication
 protocols using audio, video, text or any other form of media.
 .
 This package contains mod_g729 for FreeSWITCH.
 .
 Adds mod_g729.

Package: freeswitch-mod-h26x
Architecture: any
Depends:
 libfreeswitch1 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: mod_h26x for FreeSWITCH
 FreeSWITCH is a scalable open source cross-platform telephony
 platform designed to route and interconnect popular communication
 protocols using audio, video, text or any other form of media.
 .
 This package contains mod_h26x for FreeSWITCH.
 .
 Adds mod_h26x.

Package: freeswitch-mod-opus
Architecture: any
Depends:
 libfreeswitch1 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: mod_opus for FreeSWITCH
 FreeSWITCH is a scalable open source cross-platform telephony
 platform designed to route and interconnect popular communication
 protocols using audio, video, text or any other form of media.
 .
 This package contains mod_opus for FreeSWITCH.
 .
 Adds mod_opus.

Package: freeswitch-mod-local-stream
Architecture: any
Depends:
 libfreeswitch1 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: mod_local_stream for FreeSWITCH
 FreeSWITCH is a scalable open source cross-platform telephony
 platform designed to route and interconnect popular communication
 protocols using audio, video, text or any other form of media.
 .
 This package contains mod_local_stream for FreeSWITCH.
 .
 Adds mod_local_stream.

Package: freeswitch-mod-native-file
Architecture: any
Depends:
 libfreeswitch1 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: mod_native_file for FreeSWITCH
 FreeSWITCH is a scalable open source cross-platform telephony
 platform designed to route and interconnect popular communication
 protocols using audio, video, text or any other form of media.
 .
 This package contains mod_native_file for FreeSWITCH.
 .
 Adds mod_native_file.

Package: freeswitch-mod-png
Architecture: any
Depends:
 libfreeswitch1 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Adds mod_png for FreeSWITCH
 FreeSWITCH is a scalable open source cross-platform telephony
 platform designed to route and interconnect popular communication
 protocols using audio, video, text or any other form of media.
 .
 This package contains mod_png for FreeSWITCH.
 .
 Adds mod_png.

Package: freeswitch-mod-sndfile
Architecture: any
Depends:
 libfreeswitch1 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: mod_sndfile for FreeSWITCH
 FreeSWITCH is a scalable open source cross-platform telephony
 platform designed to route and interconnect popular communication
 protocols using audio, video, text or any other form of media.
 .
 This package contains mod_sndfile for FreeSWITCH.
 .
 Adds mod_sndfile.

Package: freeswitch-mod-tone-stream
Architecture: any
Depends:
 libfreeswitch1 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: mod_tone_stream for FreeSWITCH
 FreeSWITCH is a scalable open source cross-platform telephony
 platform designed to route and interconnect popular communication
 protocols using audio, video, text or any other form of media.
 .
 This package contains mod_tone_stream for FreeSWITCH.
 .
 Adds mod_tone_stream.

Package: freeswitch-mod-console
Architecture: any
Depends:
 libfreeswitch1 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: mod_console for FreeSWITCH
 FreeSWITCH is a scalable open source cross-platform telephony
 platform designed to route and interconnect popular communication
 protocols using audio, video, text or any other form of media.
 .
 This package contains mod_console for FreeSWITCH.
 .
 Adds mod_console.

Package: freeswitch-mod-logfile
Architecture: any
Depends:
 libfreeswitch1 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: mod_logfile for FreeSWITCH
 FreeSWITCH is a scalable open source cross-platform telephony
 platform designed to route and interconnect popular communication
 protocols using audio, video, text or any other form of media.
 .
 This package contains mod_logfile for FreeSWITCH.
 .
 Adds mod_logfile.

Package: freeswitch-mod-syslog
Architecture: any
Depends:
 libfreeswitch1 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: mod_syslog for FreeSWITCH
 FreeSWITCH is a scalable open source cross-platform telephony
 platform designed to route and interconnect popular communication
 protocols using audio, video, text or any other form of media.
 .
 This package contains mod_syslog for FreeSWITCH.
 .
 Adds mod_syslog.

Package: freeswitch-mod-commands
Architecture: any
Depends:
 libfreeswitch1 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Command module for FreeSWITCH
 FreeSWITCH is a scalable open source cross-platform telephony
 platform designed to route and interconnect popular communication
 protocols using audio, video, text or any other form of media.
 .
 This package contains mod_commands for FreeSWITCH.
 .
 This module provides miscellaneous API commands.

Package: freeswitch-mod-conference
Architecture: any
Depends:
 libfreeswitch1 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Conference for FreeSWITCH
 FreeSWITCH is a scalable open source cross-platform telephony
 platform designed to route and interconnect popular communication
 protocols using audio, video, text or any other form of media.
 .
 This package contains mod_conference for FreeSWITCH.
 .
 This module provides multi-party conferencing.

Package: freeswitch-mod-db
Architecture: any
Depends:
 libfreeswitch1 (= ${binary:Version}),
 ${misc:Depends},
