=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE = 1

export DEB_CFLAGS_MAINT_APPEND = -Wno-error

%:
	dh $@

execute_before_dh_auto_configure:
	echo "modules.conf"
	cat debian/modules.conf.in | tee build/modules.conf.in
	[ -f ./bootstrap.sh ] && ./bootstrap.sh -j

override_dh_auto_configure:
	dh_auto_configure -- \
	  -C \
	  --enable-core-odbc-support \
	  --enable-system-xmlrpc-c \
	  --enable-portable-binary \
	  --with-gnu-ld \
	  --with-python3 \
	  --with-openssl \
	  --enable-systemd \
	  # EOL

execute_after_dh_auto_build:
	dh_auto_build -- -C libs/esl py3mod

execute_after_dh_auto_install:
	dh_auto_install -- -C libs/esl py3mod-install

override_dh_auto_test:
